
/* ****************** 1칸 레이아웃  ****************** */

.layout_295840_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_295840_ > div:after {content:''; display:block; clear:both;}
.layout_295840_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_295840_ {min-width:1920px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__295831_ { margin:0 auto}
	.pm-banner_slide_basic__295831_ a {border:none}
	.pm-banner_slide_basic__295831_ a img {border:none}
	.pm-banner_slide_basic__295831_ .owl-item {}
	.pm-banner_slide_basic__295831_ .item {position:relative}

	.pm-banner_slide_basic__295831_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__295831_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__295831_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__295831_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__295831_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__295831_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__295831_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__295831_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__295831_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__295831_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__295831_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__295831_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__295831_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__295831_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338488_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_338488_ > div:after {content:''; display:block; clear:both;}
.layout_338488_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_338488_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__338489_ { margin:0 auto}
	.pm-banner_slide_basic__338489_ a {border:none}
	.pm-banner_slide_basic__338489_ a img {border:none}
	.pm-banner_slide_basic__338489_ .owl-item {}
	.pm-banner_slide_basic__338489_ .item {position:relative}

	.pm-banner_slide_basic__338489_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__338489_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__338489_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__338489_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__338489_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__338489_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__338489_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__338489_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__338489_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__338489_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__338489_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__338489_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__338489_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__338489_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337541_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_337541_ > div:after {content:''; display:block; clear:both;}
.layout_337541_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337541_ {min-width:1400px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_337540_:after {content:''; display:block; clear:both;}
.img_tile_337540_ * {box-sizing:border-box;}
.img_tile_337540_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_337540_ .item a {display:block; text-decoration:none;}
.img_tile_337540_ figure {display:block; margin:0; padding:5px;}
  .img_tile_337540_ figure:hover img {opacity:.6; transition:.3s;}
.img_tile_337540_ figure img {max-width:100%; vertical-align:bottom; transition:.7s;}
.img_tile_337540_ .text_box {display:block;}
.img_tile_337540_ .text_box p {margin:0; padding:5px;}
.img_tile_337540_ .subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold; color:#000000;}
.img_tile_337540_ .content {color:#444;}

.text_sml_337540_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_337540_ .content {font-size:13px; line-height:1.6em;}
.text_mid_337540_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_337540_ .content {font-size:14px; line-height:1.6em;}
.text_big_337540_ .subject {font-size:18px; line-height:1.4em;}
.text_big_337540_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_337540_ .item {width:100%;}
.col_m_2_337540_ .item {width:50%;}
.col_m_3_337540_ .item {width:33.3333%;}
.col_m_4_337540_ .item {width:25%;}
.col_m_1_337540_ .item,
.col_m_2_337540_ .item2n,
.col_m_3_337540_ .item3n,
.col_m_4_337540_ .item4n {clear:both;}

@media (min-width:1024px){
	.col_m_1_337540_ .item,
	.col_m_2_337540_ .item2n,
	.col_m_3_337540_ .item3n,
  .col_m_4_337540_ .item4n {clear:none;}

	.col_pc_1_337540_ .item {width:100%;}
	.col_pc_2_337540_ .item {width:50%;}
	.col_pc_3_337540_ .item {width:33.3333%;}
	.col_pc_4_337540_ .item {width:25%;}
	.col_pc_5_337540_ .item {width:20%;}
	.col_pc_6_337540_ .item {width:16.6666%;}
	.col_pc_7_337540_ .item {width:14.2857%;}
	.col_pc_1_337540_ .item,
	.col_pc_2_337540_ .item2n,
	.col_pc_3_337540_ .item3n,
	.col_pc_4_337540_ .item4n,
	.col_pc_5_337540_ .item5n,
	.col_pc_6_337540_ .item6n,
  .col_pc_7_337540_ .item7n {clear:both;}
}

@media \0screen{
	.col_m_1_337540_ .item,
	.col_m_2_337540_ .item2n,
	.col_m_3_337540_ .item3n {clear:none;}

	.col_pc_1_337540_ .item {width:100%;}
	.col_pc_2_337540_ .item {width:50%;}
	.col_pc_3_337540_ .item {width:33.3333%;}
	.col_pc_4_337540_ .item {width:25%;}
	.col_pc_5_337540_ .item {width:20%;}
	.col_pc_6_337540_ .item {width:16.6666%;}
  .col_pc_7_337540_ .item {width:14.2857%}
	.col_pc_1_337540_ .item,
	.col_pc_2_337540_ .item2n,
	.col_pc_3_337540_ .item3n,
	.col_pc_4_337540_ .item4n,
	.col_pc_5_337540_ .item5n,
	.col_pc_6_337540_ .item6n {clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_293704_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_293704_ > div:after {content:''; display:block; clear:both;}
.layout_293704_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_293704_ {min-width:1400px;}
}

/* ****************** 공백  ****************** */

.empty_line_293707_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_293707_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_293707_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_338501_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_338501_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338501_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_337569_ p {
	display:block; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.6em;
}
.text_337569_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 타이틀 텍스트  ****************** */

.title_337594_ {font-size:0;}
.title_337594_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:28px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_337594_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_337594_.style_top p {padding-top:10px;}
.title_337594_.style_top p:before {left:0; top:0; width:28px; height:4px;}

.title_337594_.style_right p {padding-right:14px;}
.title_337594_.style_right p:before {right:0; top:6px; width:4px; height:28px;}

.title_337594_.style_bottom p {padding-bottom:12px;}
.title_337594_.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title_337594_.style_left p {padding-left:14px;}
.title_337594_.style_left p:before {left:0; top:6px; width:4px; height:28px;}

.title_337594_.style_circle1 p {padding-left:20px;}
.title_337594_.style_circle1 p:before {
	left:0; top:14px; width:12px; height:12px;
	border-radius:12px;
}

.title_337594_.style_circle2 p {padding-left:20px;}
.title_337594_.style_circle2 p:before {
	left:0; top:14px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_337570_ {display:block; position:relative; width:3%; height:20px; margin:0 auto;}
.solid_line_337570_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}
  
  @media (max-width:1024px) {
    .solid_line_337570_ {width:8%;}
  }

/* ****************** 쇼핑몰 상품출력 - 앨범형 A  ****************** */

	.pm-goods_album1__337567_ * {box-sizing:border-box}
	.pm-goods_album1__337567_ a {display:block;color:#333}
	.pm-goods_album1__337567_ ul {margin:0;padding:0;list-style:none}
	.pm-goods_album1__337567_ ul:after {content:'';display:block;clear:both}
	.pm-goods_album1__337567_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-goods_album1__337567_ li {float:left;position:relative}
	.pm-goods_album1__337567_ li.clear {clear:both}
	.pm-goods_album1__337567_ li > a,
	.pm-goods_album1__337567_ li > div {display:block;width:100%;padding:10px 10px 30px;text-align:center}

	.pm-goods_album1__337567_ .figure {max-width:404px;margin:0 auto}
	.pm-goods_album1__337567_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-goods_album1__337567_ .figure img {display:block;margin:0 auto}

	.pm-goods_album1__337567_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-goods_album1__337567_ dl dt span {display:block;padding:10px 0}
	.pm-goods_album1__337567_ dl dd {margin:0}
	.pm-goods_album1__337567_ dl dd span {display:block;padding:2px 0}
	.pm-goods_album1__337567_ dl .goods_name {font-family: 'Noto Sans KR', sans-serif; overflow:hidden;font-size:20px;color:#333;white-space:nowrap;text-overflow:ellipsis; font-weight:bold;}
	.pm-goods_album1__337567_ dl .sijung_price {font-family: 'Noto Sans KR', sans-serif; font-size:12px;color:#888;text-decoration:line-through}
	.pm-goods_album1__337567_ dl .price {font-family: 'Noto Sans KR', sans-serif; font-size:18px;color:#333}
	.pm-goods_album1__337567_ dl .soldout {font-family: 'Noto Sans KR', sans-serif; font-size:13px;color:#c40000}

	.pm-goods_album1__337567_.col_2 li {width:50%}
	.pm-goods_album1__337567_.col_3 li {width:33.33%}
	.pm-goods_album1__337567_.col_4 li {width:25%}
	.pm-goods_album1__337567_.col_5 li {width:20%}

/* ****************** 공백  ****************** */

.empty_line_337596_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_337596_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337596_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338503_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto; padding:5px;}
.layout_338503_ > div:after {content:''; display:block; clear:both;}
.layout_338503_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_338503_ {min-width:1000px;}
}

/* ****************** 쇼핑몰 상품출력 - 앨범형 A  ****************** */

	.pm-goods_album1__338504_ * {box-sizing:border-box}
	.pm-goods_album1__338504_ a {display:block;color:#333}
	.pm-goods_album1__338504_ ul {margin:0;padding:0;list-style:none}
	.pm-goods_album1__338504_ ul:after {content:'';display:block;clear:both}
	.pm-goods_album1__338504_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-goods_album1__338504_ li {float:left;position:relative}
	.pm-goods_album1__338504_ li.clear {clear:both}
	.pm-goods_album1__338504_ li > a,
	.pm-goods_album1__338504_ li > div {display:block;width:100%;padding:5px; text-align:center}

	.pm-goods_album1__338504_ .figure {max-width:404px;margin:0 auto}
	.pm-goods_album1__338504_ .figure > div {position:relative;overflow:hidden;padding:2px}
	.pm-goods_album1__338504_ .figure img {display:block;margin:0 auto}

	.pm-goods_album1__338504_ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-goods_album1__338504_ dl dt span {display:block;padding:5px 0}
	.pm-goods_album1__338504_ dl dd {margin:0}
	.pm-goods_album1__338504_ dl dd span {display:block;padding:2px 0}
	.pm-goods_album1__338504_ dl .goods_name {font-family: 'Noto Sans KR', sans-serif; overflow:hidden;font-size:18px; font-weight:bold; color:#333;white-space:nowrap;text-overflow:ellipsis}
	.pm-goods_album1__338504_ dl .sijung_price {font-family: 'Noto Sans KR', sans-serif; font-size:12px;color:#888;text-decoration:line-through}
	.pm-goods_album1__338504_ dl .price {font-family: 'Noto Sans KR', sans-serif; font-size:16px;color:#333}
	.pm-goods_album1__338504_ dl .soldout {font-family: 'Noto Sans KR', sans-serif; font-size:13px;color:#c40000}

	.pm-goods_album1__338504_.col_2 li {width:50%}
	.pm-goods_album1__338504_.col_3 li {width:33.33%}
	.pm-goods_album1__338504_.col_4 li {width:25%}
	.pm-goods_album1__338504_.col_5 li {width:20%}

/* ****************** 공백  ****************** */

.empty_line_338505_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_338505_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338505_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_337578_wrap {background:url(/img_up/shop_pds/ehompy0346/farm/main_mid_bn1663139226.jpg) no-repeat;background-size:100%;}
.layout_337578_ {clear:both; min-width:320px; max-width:1920px; margin:0 auto;}
.layout_337578_ > div:after {content:''; display:block; clear:both;}
.layout_337578_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_337578_ {min-width:1920px;}
}

  @media (max-width:1024px) {
.layout_337578_wrap {background:url(/img_up/shop_pds/ehompy0346/farm/main_mid_bn1663139226.jpg) no-repeat;background-size:auto;}
  }



/* ****************** 공백  ****************** */

.empty_line_337579_ {display:block; width:100%; height:90px; line-height:90px;}

[id^=div_user_list] .empty_line_337579_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337579_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_337592_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_337592_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337592_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

  .text_338777_{max-width:1400px; margin:0 auto;}
.text_338777_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_338777_ p a {color:#000000; text-decoration:none;}
  
    @media(max-width:1024px) {
    .text_338777_ p {font-size:15px;}
  }
  

/* ****************** 타이틀 텍스트  ****************** */

.title_337568_ {font-size:0; max-width:1400px; margin:0 auto;}
.title_337568_ p { word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:36px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_337568_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_337568_.style_top p {padding-top:10px;}
.title_337568_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_337568_.style_right p {padding-right:14px;}
.title_337568_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_337568_.style_bottom p {padding-bottom:12px;}
.title_337568_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_337568_.style_left p {padding-left:14px;}
.title_337568_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_337568_.style_circle1 p {padding-left:20px;}
.title_337568_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_337568_.style_circle2 p {padding-left:20px;}
.title_337568_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media(max-width:1024px) {
    .title_337568_ p {font-size:20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

  .text_337595_{max-width:1400px; margin:0 auto;}
.text_337595_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_337595_ p a {color:#000000; text-decoration:none;}
  
    @media(max-width:1024px) {
    .text_337595_ p {font-size:15px;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_338493_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338493_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338493_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_337589_ {display:block; width:100%; height:90px; line-height:90px;}

[id^=div_user_list] .empty_line_337589_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337589_:before {content:'공백 : 90px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_338494_wrap {background:url(/img_up/shop_pds/ehompy0346/farm/m_main_mid_bn1663139736.jpg) no-repeat;background-size:100%;}
.layout_338494_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_338494_ > div:after {content:''; display:block; clear:both;}
.layout_338494_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_338494_ {min-width:1000px;}
}

  @media (max-width:1024px) {
.layout_338494_wrap {background:url(/img_up/shop_pds/ehompy0346/farm/m_main_mid_bn1663139736.jpg) no-repeat;background-size:cover;}
  }



/* ****************** 공백  ****************** */

.empty_line_338499_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338499_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338499_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

  .text_338774_{max-width:1400px; margin:0 auto;}
.text_338774_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:18px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_338774_ p a {color:#000000; text-decoration:none;}
  
    @media(max-width:1024px) {
    .text_338774_ p {font-size:15px;}
  }
  

/* ****************** 타이틀 텍스트  ****************** */

.title_338775_ {font-size:0; max-width:1400px; margin:0 auto;}
.title_338775_ p { word-break:keep-all;
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:36px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_338775_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_338775_.style_top p {padding-top:10px;}
.title_338775_.style_top p:before {left:0; top:0; width:36px; height:4px;}

.title_338775_.style_right p {padding-right:14px;}
.title_338775_.style_right p:before {right:0; top:8px; width:4px; height:36px;}

.title_338775_.style_bottom p {padding-bottom:12px;}
.title_338775_.style_bottom p:before {left:0; bottom:0; width:36px; height:4px;}

.title_338775_.style_left p {padding-left:14px;}
.title_338775_.style_left p:before {left:0; top:8px; width:4px; height:36px;}

.title_338775_.style_circle1 p {padding-left:20px;}
.title_338775_.style_circle1 p:before {
	left:0; top:20px; width:12px; height:12px;
	border-radius:12px;
}

.title_338775_.style_circle2 p {padding-left:20px;}
.title_338775_.style_circle2 p:before {
	left:0; top:20px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media(max-width:1024px) {
    .title_338775_ p {font-size:20px;}
  }

/* ****************** 한줄 텍스트  ****************** */

  .text_338776_{max-width:1400px; margin:0 auto;}
.text_338776_ p {
	display:block; margin:0; padding:0; word-break:keep-all;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_338776_ p a {color:#000000; text-decoration:none;}
  
    @media(max-width:1024px) {
    .text_338776_ p {font-size:15px;}
  }
  

/* ****************** 공백  ****************** */

.empty_line_338497_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_338497_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338497_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_294149_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_294149_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_294149_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_337601_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_337601_ > div {margin-left:-40px;}
.layout_337601_ > div:after {content:''; display:block; clear:both;}
.layout_337601_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_337601_ > div > .container_1 {width:50%;}
.layout_337601_ > div > .container_2 {width:25%;}
.layout_337601_ > div > .container_3 {width:25%;}

@media (max-width:1023px){
	.layout_337601_ > div > .container_1 { width:100%; }
	.layout_337601_ > div > .container_2 {clear:both; width:50%; padding-top:40px;}
	.layout_337601_ > div > .container_3 { width:50%; padding-top:40px;}
}

@media \0screen{
	.layout_337601_ {min-width:1400px;}
}
  
  @media (max-width:1024px) {
    .layout_337601_ {padding:10px;}
    .layout_337601_ > div > .container_2, .layout_337601_ > div > .container_3 {width:100%;}
  }

/* ****************** 아이콘 버튼  ****************** */

   
  
            
@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_294144_ a  {font-family: 'Noto Sans KR', sans-serif; !important;
	display:inline-block; margin:0; padding:0;text-align:left;
	/*border:1px solid #000000; */border-radius:0px; background:#000000; box-sizing:border-box;
	font-size:20px; font-weight:bold; color:#fff;  text-decoration:none;
}
.icon_button_294144_.style_line a {background:transparent; color:#000000;}
.icon_button_294144_.space_normal a {padding:.6em 1.2em;}
.icon_button_294144_.space_wide a {padding:.6em 2em;}
.icon_button_294144_.space_full a {display:block; width:100%;}

.icon_button_294144_ a:after {float:right;
	content:'\e606'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1.4em; font-weight:normal; color:;
}

/* ****************** 실선  ****************** */

.solid_line_337618_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_337618_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #000000;}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__294145_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__294145_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__294145_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__294145_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__294145_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__294145_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__294145_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__294145_ .comment {font-weight:normal;color:#888}
	.pm-board_list__294145_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 2칸 레이아웃  ****************** */

.layout_338695_ {clear:both; min-width:320px; max-width:1400px; margin:0 auto;}
.layout_338695_ > div {margin-left:-40px;}
.layout_338695_ > div:after {content:''; display:block; clear:both;}
.layout_338695_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_338695_ > div > .container_1 {width:50%;}
.layout_338695_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_338695_ > div > .container_1 { width:100%; }
	.layout_338695_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_338695_ {min-width:1400px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_337602_ {font-size:0;}
.title_337602_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_337602_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_337602_.style_top p {padding-top:10px;}
.title_337602_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_337602_.style_right p {padding-right:14px;}
.title_337602_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_337602_.style_bottom p {padding-bottom:12px;}
.title_337602_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_337602_.style_left p {padding-left:14px;}
.title_337602_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_337602_.style_circle1 p {padding-left:20px;}
.title_337602_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_337602_.style_circle2 p {padding-left:20px;}
.title_337602_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1024px) {
    .title_337602_ {text-align:center; background:#2c346e; padding:7px 0;}
    .title_337602_ p {color:#fff;}
  }

/* ****************** 실선  ****************** */

.solid_line_337603_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_337603_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #000000;}

/* ****************** 공백  ****************** */

.empty_line_338773_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_338773_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338773_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_338771_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_338771_ li {display:table-row; font-size:34px; line-height:1.5em;}
.text_list_338771_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_338771_ span:before {content:'\e614'; font-family:"icomoon_contents";}
.text_list_338771_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#0256d0; vertical-align:middle;  font-family: 'Noto Sans KR', sans-serif;}

  @media (max-width:1024px) {
    .text_list_338771_ ul {margin:0 auto;}
  }
  
	.text_list_338771_ span {padding-right:.3em; font-size:1em;}
  
    

  

/* ****************** 장문 텍스트  ****************** */

.textarea_337600_ p {
	display:block; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.4em;
}
  
  @media (max-width:1024px) {
    .textarea_337600_ p {text-align:center;}
  }

  

/* ****************** 타이틀 텍스트  ****************** */

.title_337598_ {font-size:0;}
.title_337598_ p {
	display:inline-block; position:relative; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_337598_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_337598_.style_top p {padding-top:10px;}
.title_337598_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_337598_.style_right p {padding-right:14px;}
.title_337598_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_337598_.style_bottom p {padding-bottom:12px;}
.title_337598_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_337598_.style_left p {padding-left:14px;}
.title_337598_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_337598_.style_circle1 p {padding-left:20px;}
.title_337598_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_337598_.style_circle2 p {padding-left:20px;}
.title_337598_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
    @media (max-width:1024px) {
    .title_337598_ {text-align:center; background:#2c346e; padding:7px 0;}
    .title_337598_ p {color:#fff;}
  }
 

/* ****************** 실선  ****************** */

.solid_line_337604_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_337604_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #000000;}

/* ****************** 공백  ****************** */

.empty_line_338770_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_338770_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338770_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_337605_ p {
	display:block; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.8em;
}
  .textarea_337605_ p .num {
    font-size: 26px; font-weight: bold; line-height: 1.8em;
  }
  
  .textarea_337605_ p .name {
    font-size: 18px; font-weight: bold;
  }
      
  @media (max-width:1024px) {
    .textarea_337605_ p {text-align:center;}
  }
  

/* ****************** 장문 텍스트  ****************** */

.textarea_337617_ p {
	display:block; margin:0; padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.4em;
}
    @media (max-width:1024px) {
    .textarea_337617_ p {text-align:center;}
  }

/* ****************** 공백  ****************** */

.empty_line_338772_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_338772_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_338772_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_337606_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_337606_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_337606_:before {content:'공백 : 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
